Subject: 8/4 TV-3 16:45 LES AVENTURES DE ROBIN HOOD
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 06 Apr 2001 13:23:46 +0200

Sin entrar en absurdas comparaciones con otras versiones (que depende de 
gustos y sensibilidades), la que se llamó en España Robin de los bosques, 
dirigio en 1938 Michael Curtiz y protagonizaron Errol Flynn, Olivia de 
Havilland, y emite tv-3 esta Semana Santa, es una obra maestra de una 
manera muy alegre y muy vital de entender el género de las aventuras. Es 
una película capaz de seguir enganchando, encantando y entreteniendo tantas 
veces como se vea.